<resources>
    <string name="app_name">Apilist_alandelacruz</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="viewlist">viewlist</string>
    <string name="search">search</string>
    <string name="favoritegams">favoritegames</string>
    <string name="favoritegames">favoritegames</string>
</resources>